/* fonts Tweet Binder */

@font-face {
    font-family: 'fedraserifa_bookregular';
    src: url('fedraserifa_book-webfont.eot');
    src: url('fedraserifa_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fedraserifa_book-webfont.woff') format('woff'),
         url('fedraserifa_book-webfont.ttf') format('truetype'),
         url('fedraserifa_book-webfont.svg#fedraserifa_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaregular';
    src: url('proximanova-regular-webfont-webfont-webfont.eot');
    src: url('proximanova-regular-webfont-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont-webfont-webfont.woff') format('woff'),
         url('proximanova-regular-webfont-webfont-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont-webfont-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('proximanova-extrabold-webfont.eot');
    src: url('proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabold-webfont.woff') format('woff'),
         url('proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}